From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 August 2007<P>

aparajita, Rennie, and Ali, thanks for your kind comments and words of encouragement!  Made my day!<BR>
<BR>
aparajita, that hissy fit was uncalled for, because it wasn't as hard a piece to write as I thought.  My teen years in general were hard, and looking back on them is painful.  I was such a PUNK!  Very fitting that you heard my fit all the way from AK, because that's how loud my little "life ain't fair and people suck" attitude was.  Thinking about my "first love", complete with all the angst, was kinda cool because then I could just get the piece down, turn off the computer, and return to my more normal (eek did i say that!?) and certainly less self-centered life.  I never was one for suffering fools, but wow did I let that guy keep me down for awhile.  He WAS a beauty, though.  That he was!<BR>
<BR>
Rennie, I am humbled by your words.  Thank you so much!  It's people like y'all that make my writing what it is.  You build my confidence and I so appreciate that more than I can say.
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 4 August 2007<P>

ahh "Greg Wells," ....knew 'im well, great job hairdiva... <BR>
<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 4 August 2007<P>

hairdiva, here we are all just equal site writers equally working at expressing ourselves. I am privileged to get to read things that move me and inspire me to board-post and leave poetry submissions with a supportive community and online family ...... Rennie
<HR>